div.tx_powermail_pi1_fieldwrap_html {
/*margin:0px! important;*/
}


#powermaildiv_uid20 label {
margin-right:55px;
}

#powermaildiv_uid22 label {
margin-right:32px;
}
#powermaildiv_uid90 label, #powermaildiv_uid73 label {
margin-right:15px;
}
#powermaildiv_uid82 label, #powermaildiv_uid79 label {
margin-right:10px;
}

#powermaildiv_uid104 label,#powermaildiv_uid118 label {
margin-right:16px;
}
#powermaildiv_uid102 label, #powermaildiv_uid117 label{
margin-right:36px;
}

#ipf-main-content h4 {
    text-align:left! important;
    padding-left:8px;
}
.tx-powermail-pi1 legend {
padding:6px 0px 6px 8px;
width:99%;
background-color:#C8DCED;
font-size:16px;
font-weight:bold;
border:1px solid #666;
margin-bottom:3px;
}
.tx_powermail_pi1_fieldwrap_html_radio legend {
background-color:#fff;
font-size:1em;
font-weight:normal;
border:none;
}
.tx-powermail-pi1 label, .tx-powermail-pi1 input, .nametext {
    margin:6px 4px 6px 4px;
}
.tx-powermail-pi1 table {
 width:100%! important;
 margin:0px 0px 10px 0px! important;
 border: 1px solid #E3E3E3! important;

}
.tx-powermail-pi1 table td {
    border-bottom: 1px solid #E3E3E3! important;
    border-right: 1px solid #E3E3E3! important;
     border: 1px solid #E3E3E3;
     padding:0px! important;
    }
    
.powermail_mandatory {
font-size:16px;
font-weight:bold;
color:red;
margin-left:3px;
}
.tx_powermail_pi1_fieldwrap_html_16, .tx_powermail_pi1_fieldwrap_html_31, .tx_powermail_pi1_fieldwrap_html_radio {
 /* margin-top:12px;*/
}

.powermail_radio_inner {
float:left;
 padding:0px 6px 0px 0px;
}
#powermaildiv_uid46 .tx_powermail_pi1_fieldwrap_html_radio_title, #powermaildiv_uid58  .tx_powermail_pi1_fieldwrap_html_radio_title, 
#powermaildiv_uid60 .tx_powermail_pi1_fieldwrap_html_radio_title, #powermaildiv_uid61 .tx_powermail_pi1_fieldwrap_html_radio_title, 
#powermaildiv_uid63 .tx_powermail_pi1_fieldwrap_html_radio_title {
 	float:left;
 	padding:6px;
}
#powermaildiv_uid46  .tx_powermail_pi1_fieldwrap_html_radio_title {
	 width:180px;
}
 #powermaildiv_uid60  .tx_powermail_pi1_fieldwrap_html_radio_title {
	 width:140px;
}
#powermaildiv_uid58  .tx_powermail_pi1_fieldwrap_html_radio_title {
	width: 290px;
}

input#uid14, input#uid12 {
    width: 50px;
}
input#uid14 {
margin-left:12px;
}
input#uid17, input#uid18, input#uid16, input#uid30, input#uid29, input#uid28, 
input#uid126, input#uid127, textarea#uid62 {
    float: right;
    width: 550px;
}
input#uid54, input#uid53 {
  	float: right;
    	width: 500px;
}
input#uid64, input#uid65, input#uid66, input#uid92, input#uid67 {
  	float: right;
    	width: 600px;
}
input#uid109, input#uid106, input#uid122, input#uid120 {
  	float: right;
    	width: 550px;
}
input#uid327_0 {
display:none;
}

#powermaildiv_uid2 label, #powermaildiv_uid8 label, #powermaildiv_uid11 label, #powermaildiv_uid16 label,
#powermaildiv_uid17 label, #powermaildiv_uid18 label, #powermaildiv_uid20 label, #powermaildiv_uid22 label,
#powermaildiv_uid24 label, #powermaildiv_uid28 label, #powermaildiv_uid51 label, #powermaildiv_uid54 label,
#powermaildiv_uid54 label, #powermaildiv_uid58 legend, #powermaildiv_uid64 label, #powermaildiv_uid65 label,
#powermaildiv_uid66 label, #powermaildiv_uid109 label, #powermaildiv_uid106 label, #powermaildiv_uid104 label,
#powermaildiv_uid102 label, #powermaildiv_uid100 label, #powermaildiv_uid98 label, #powermaildiv_uid96 label,
#powermaildiv_uid98 label, #powermaildiv_uid96 label, #powermaildiv_uid122 label, #powermaildiv_uid120 label,
#powermaildiv_uid118 label, #powermaildiv_uid117 label, #powermaildiv_uid115 label, #powermaildiv_uid113 label,
#powermaildiv_uid111 label, #powermaildiv_uid61 legend, #powermaildiv_uid46 legend, #powermaildiv_uid29 label,
#powermaildiv_uid26 label {
/*color:red;*/
}
#powermaildiv_uid61 legend, #powermaildiv_uid63 legend {
width:380px;
}